Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > General Support > Topic : 64 Bit AMPPS needed for next Mac OS update



Threaded Mode | Print  

 64 Bit AMPPS needed for next Mac OS update (2 Replies, Read 2640 times)
dgmsteel
Group: Member
Post Group: Newbie
Posts: 1
Status:
The next update of Mac OSX "Catalina" is soon to be released, this only supports 64bit apps so AMPPS will no longer function. Is there any news on a 64 bit version of AMPPS?
IP: --   

64 Bit AMPPS needed for next Mac OS update
hkalan
Group: Member
Post Group: Newbie
Posts: 1
Status:
Want to know this too.
IP: --   

64 Bit AMPPS needed for next Mac OS update
dank13
Group: Member
Post Group: Newbie
Posts: 6
Status:
i wouldn't keep my hopes up, Softalicious have been saying there is a new update coming next week for the last year and a bit.

This is what i got from them on the 18 of Feb 2019 when i lodged a support ticket with them:

Quote
Hi Daniel,

Yes, and We have built the new version with 64 Bit support and we have also added new Apps like MySQL-5.7 and MariaDB. We will launch the new version until this weekend.

Please let us know if you need any further information.

Regards,
AMPPS Support


It's been quite a few months and nothing... this is not the first post on this forum about this, and there was never an official reply from them about it.

I think its best to start looking for an alternative as by the looks of it this project is dead... it's a shame tho....
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is October 16, 2019, 5:20 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.394